#mystery-10-container .mockup .characters {
	position: absolute;
	left: 60%;
    top: 22%;
    width: 22%;
	z-index: 1;
}

#mystery-10-container .mockup .legend {
    position: absolute;
    left: 15%;
    top: 8%;
    width: 19%;
}

#mystery-10-container .mockup .reviews {
	position: absolute;
    left: 13%;
    top: 65%;
    width: 22%;
}

#mystery-10-container .mockup .synopsis {
	position: absolute;
	left: 65%;
    top: 60%;
    width: 13%;
}

#mystery-10-container .mockup .legend-tooltip {
    position: absolute;
    left: 29%;
    top: 58%;
    z-index: 2;
}


#mystery-10-container .synopsis .synopsis-legend {
    position: absolute;
    top: 58%;
    left: 11%;
    width: 23%;
}

#mystery-10-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 84%;
    left: 31%;
    z-index: 2;
}

#mystery-10-container .synopsis .trailer-button-container {
	position: absolute;
    left: 15%;
    top: 47%;
    width: 18%;
}

/* MOBILE */
.mobile #mystery-10-container .surround-1-mobile {
    position: absolute;
    top: 16%;
    right: -5%;
    width: 30%;
}

.mobile #mystery-10-container .surround-2-mobile {
    position: absolute;
    top: -6%;
    left: -7%;
    width: 32%;
    transform: rotateZ(35deg);
}
/* END MOBILE */